View Issue Details

IDProjectCategoryView StatusLast Update
0002778Ham Radio DeluxeBugpublic2018-07-25 20:47
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.873 
Summary0002778: Digital Master: SSTV menu contains disabled "Webring" command
DescriptionLooks like the SSTV menu at one time contained a command that would open a browser to an SSTV webring.

The code has been commented out, but the menu command remains. The webring is now defunct.

We shuould remove the command from the menu.
Steps To Reproduce1) Start DM780
2) Don't need a radio connection
3) Use the "Display" command in the SSTV menu
4) Use the "Webring" command in the SSTV menu

BUG#1) Nothing happens
TagsNo tags attached.
ModuleDM780
Sub-ModuleAppearance/UI
Testing Beta Successful

Relationships

Activities

K7ZCZ

2018-06-24 21:11

manager   ~0005463

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4182

g3ucq

2018-06-28 15:00

viewer   ~0005524

I don't see the webring command.

Issue History

Date Modified Username Field Change
2018-06-21 16:03 K7ZCZ New Issue
2018-06-24 21:11 K7ZCZ Assigned To => K7ZCZ
2018-06-24 21:11 K7ZCZ Status new => resolved
2018-06-24 21:11 K7ZCZ Resolution open => fixed
2018-06-24 21:11 K7ZCZ Note Added: 0005463
2018-06-28 10:06 K7ZCZ Fixed in Version => 6.4.0.858
2018-06-28 15:00 g3ucq Note Added: 0005524
2018-07-17 16:53 WA9PIE Status resolved => closed
2018-07-17 16:53 WA9PIE Description Updated View Revisions
2018-07-17 16:53 WA9PIE Testing Not Started => Beta Successful
2018-07-23 22:52 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-07-24 15:35 WA9PIE Project Ham Radio Deluxe => 3 - Current Dev List
2018-07-25 08:00 WA9PIE Fixed in Version 6.4.0.858 => 6.4.0.873
2018-07-25 20:47 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe